body {
  font-family: "Helvetica", "Arial";
  background: #77bbbb;
/*  background-image: url(../ilust/bodowe.jpg); */
}


div#main {
  background: #666666;
}
div#poster {
  background: #99dddd;
}
div#prawy {
  background: #bbffff;
}
div#lewy {
  background: #99dddd;
}
#menu {
  background: #99dddd;
}
#rozvijany {
  background: #99dddd;
}
#stopka {
  background: #99dddd;
}
#zagajenieMonitor {
  background: #bbffff;
}

#lewy a {
	color: #333333;	 
}
#lewy a:visited {
	color: #335533;	 
}
#prawy a {
	color: #333333;
}
#prawy a:visited {
	color: #335533;
}
#rozvijany {
  background: #cccccc;
}
.adres {
background: #DDDDDD;	
}
#poster a, p{
  margin-top: 40px;
}
